<!DOCTYPE html>
<html>
<head>
<title>Welcome to nginx!</title>
<style>
    body {
        width: 35em;
        margin: 0 auto;
        font-family: Tahoma, Verdana, Arial, sans-serif;
    }
</style>
</head>
<body>
<h1>Welcome to nginx!</h1>
<p>This nginx server was built using dockhand-lite.

<p>For information on dockhand see
<a href="https://github.com/boxboat/dockhand-lite">github.com/boxboat/dockhand-lite</a>.<br/>

</body>
</html>
